uuid: 399cd1f9-32e4-4892-8e15-a7921e25b5cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.article
  module:
    - datetime_range
id: node.article.field_date
field_name: field_date
entity_type: node
bundle: article
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: daterange
